<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/





define("_AM_GENERAL_", "Allgemeine");
	define("_AM_SITE_HOME_", "Site home");
	define("_AM_ADMIN_MAIN_", "Admin main");
	define("_AM_LOGOUT_", "Auslogen");

define("_AM_SYSTEM_", "System");
	define("_AM_ADMINISTRATORS_", "Administratoren");
	define("_AM_AGGREGATOR_", "Aggregator");
	define("_AM_ARGUMENTS_", "Argumente");
	define("_AM_BANNERS_", "Banner");
	define("_AM_BLOCKS_", "Blocks");
	define("_AM_CENSOR_LIST_", "Zensor Liste");
	define("_AM_COMMENTS_", "Kommentare");
	define("_AM_CONFIGURATION_", "Konfiguration");
	define("_AM_DATABASE_", "Datenbank");
	define("_AM_GROUPS_", "Gruppen");
	define("_AM_MESSAGES_", "Nachrichten");
	define("_AM_NAVIGATOR_", "Navigator");
	define("_AM_NEWSLETTER_", "Newsletter");
	define("_AM_ADDONS_", "Addons");
	define("_AM_USERS_", "Benutzer");

define("_AM_CONTENT_", "Inhalt");
	define("_AM_CONTENT_LANGUAGES_", "Content-Sprachen");
	define("_AM_ARTICLES_", "Artikel");
	define("_AM_BLOG_", "Blog");
	define("_AM_DOWNLOADS_", "Downloads");
	define("_AM_FAQ_", "F.A.Q.");
	define("_AM_FORUMS_", "Foren");
	define("_AM_GALLERY_", "Galerie");
	define("_AM_GUIDES_", "Guides");
	define("_AM_MYLINKS_", "MyLinks");
	define("_AM_MYPAGES_", "MyPages");
	define("_AM_NEWS_", "News");
	define("_AM_SURVEYS_", "Umfragen");
	
define("_AM_INSTALLED_ADDONS_", "Installierte Add-Ons");

define("_AM_SECURITY_", "Security");
	define("_AM_SHOW_BANNED_", "banned Anzeigen");
	define("_AM_BAN_IP_", "Gesperrte IP");
	define("_AM_TRACKED_IPS_", "Tracked IP");
	define("_AM_FIND_IP_", "IP Finden");

define("_AM_STATISTICS_", "Statistik");
	define("_AM_IGNORE_", "Ignorieren");
	define("_AM_SPIDER_IP_RANGES_", "Spider IP-Bereiche");

define("_AM_HELP_", "Hilfe");
	define("_AM_CHECK_FOR_UPDATES_", "Nach Updates überprüfen");

?>